@charset "UTF-8";

/* 下層ページ　- 1カラム用
=======================================*/

/* base
------------------------------------*/
article {
  width: 100%;
}

article * {
  box-sizing: border-box;
}

article img {
  width: 100%;
  display: block;
}

article div.wrapper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 0;
}

article ul.pankuzu {
  width: 980px;
  margin: 0 auto;
}

.border {
  background: repeating-linear-gradient(
    45deg,
    #64c39d 0,
    #64c39d 1px,
    #fff 0,
    #fff 6px
  );
  width: 100%;
}

.mincho {
  font-family: "Yu Mincho", "YuMincho", serif;
}

article div.wrapper div.content {
  padding-top: 35px;
  width: 100%;
}

div.content .inner {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}
.pcc_none {
  display: none !important;
}
.spp_none {
  display: block !important;
}
@media all and (max-width: 767px) {
  .pcc_none {
    display: block !important;
  }

  .spp_none {
    display: none !important;
  }
}

@media all and (max-width: 768px) {
  article ul.pankuzu {
    width: 94%;
    margin: 0 auto;
  }
  article div.wrapper div.content {
    width: 100%;
  }
  div.content .inner {
    width: 85%;
  }
}
@media all and (max-width: 480px) {
  article div.wrapper div.content {
    padding-top: 5px;
  }
  div.content .inner {
    width: 90%;
  }
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.no_link {
  pointer-events: none;
}

/* font
------------------------------------*/
@font-face {
  font-family: "Antro_Vectra_Bolder";
  src: url("../fonts/Antro_Vectra_Bolder.woff2") format("woff2"),
    url("../fonts/Antro_Vectra_Bolder.woff") format("woff"),
    url("../fonts/Antro_Vectra_Bolder.otf") format("opentype");
}

.sec_ttl {
  width: 100%;
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}

.sec_ttl .head {
  font-family: "Antro_Vectra_Bolder";
  transform: rotate(-5deg) translateY(10%);
  font-size: 85px;
  text-align: center;
  color: #005787;
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.sec_ttl.active .head {
  transform: translateY(0) rotate(-5deg);
  opacity: 1;
}

.sec_ttl .under_line .path01,
.sec_ttl .under_line .path02 {
  stroke-width: 0;
}

.sec_ttl.active .under_line .path01 {
  stroke-dasharray: 3000;
  stroke-dashoffset: 3000;
  animation: draw 1s linear 0.5s both;
  stroke-width: 1;
}
.sec_ttl.active .under_line .path02 {
  stroke-dasharray: 3000;
  stroke-dashoffset: 3000;
  animation: draw 1s linear 0.8s both;
  stroke-width: 1;
}
@keyframes draw {
  to {
    stroke-dashoffset: 1500;
  }
}

@media all and (-ms-high-contrast: none) {
  .sec_ttl .under_line .path01,
  .sec_ttl .under_line .path02 {
    stroke-width: 1;
    stroke-dashoffset: 1500;
  }
  .sec_ttl.active .under_line .path01,
  .sec_ttl.active .under_line .path02 {
    animation: none;
    stroke-width: 1;
    stroke-dashoffset: 1500;
  }
}

@media all and (max-width: 1300px) {
}
@media all and (max-width: 768px) {
  .sec_ttl {
    margin-bottom: 20px;
  }
}
@media all and (max-width: 480px) {
  .sec_ttl {
    margin-bottom: 15px;
  }
  .sec_ttl .head {
    font-size: 52px;
    line-height: 0.4;
  }
  .sec_ttl .under_line {
    position: relative;
    display: block;
    width: 40%;
    margin: 0 auto;
    height: 0;
    padding-top: 3%;
    overflow: hidden;
  }
  .sec_ttl .under_line svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: auto;
  }
  .sec_ttl.active .under_line .path01 {
    stroke-width: 2;
  }
  .sec_ttl.active .under_line .path02 {
    stroke-width: 2;
  }
}

/* main vidual
------------------------------------*/
article * {
  font-family: "M PLUS Rounded 1c", sans-serif;
}
article .content {
  position: relative;
  overflow: hidden;
}

article .content img {
  width: 100%;
  max-width: 100%;
}
article .content::before {
  content: "";
  display: block;
  width: 800%;
  height: 800%;
  transform: rotate(-30deg);
  background: url("../img/jukensei/bg_img.png") repeat 50% 50% / auto;
  position: absolute;
  top: -100%;
  right: -240%;
  bottom: -100%;
  left: -240%;
  margin: auto;
  z-index: -1;
  opacity: 0.07;
}
article .content::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: rgba(242, 238, 224, 0.7);
  z-index: -1;
  mix-blend-mode: multiply;
}

article div.content .inner {
  width: 90%;
  margin: 0 auto;
}
/* news
------------------------------------*/
.news {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding-bottom: 140px;
  padding-top: 55px;
  /* background-color: rgba(227, 221, 198, 0.7); */
}

.news .sec_ttl {
  margin-bottom: 0;
  position: absolute;
  top: 48px;
  right: 0;
  left: 0;
  margin: auto;
  z-index: 2;
}

/* .news::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: rgba(242, 238, 224, 0.7);
  z-index: -1;
  mix-blend-mode: multiply;
} */
article div.content .news .inner {
  max-width: 1300px;
  background-color: #fff;
  position: relative;
  padding: 85px 0 40px;
}
.news .inner::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #f2eee0;
  position: absolute;
  right: -10px;
  bottom: -10px;
  margin: auto;
  mix-blend-mode: multiply;
  z-index: -1;
}

.news .inner ul {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto 40px;
}
.news .inner ul li {
  border-bottom: 1px dashed #c1c1c1;
  width: 100%;
}

.news .inner ul li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 60px;
  transition: 0.3s ease-in-out;
}
.news .inner ul li a:hover {
  opacity: 0.5;
  transition: 0.3s ease-in-out;
}
.news .inner ul li a time {
  width: auto;
  padding: 0 40px;
  text-align: center;
  display: block;
}
.news .more_link {
  width: 100%;
}
.news .more_link a {
  display: block;
  width: 320px;
  margin: 0 auto;
  background-color: #005787;
  border: 1px solid #005787;
  text-align: center;
  color: #fff;
  font-size: 20px;
  padding: 1em 0;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  transition: 0.3s ease-in-out;
}
.news .more_link a:hover {
  background-color: #fff;
  color: #005787;
  transition: 0.3s ease-in-out;
}

@media all and (max-width: 768px) {
  .news {
    width: 100%;
    padding-bottom: 100px;
    padding-top: 65px;
  }
  .news .sec_ttl {
    top: 60px;
  }
  .news .inner ul li a {
    padding: 10px 0;
  }
  .news .inner ul li a:hover {
    opacity: 1;
  }
}
@media all and (max-width: 480px) {
  .news {
    padding-bottom: 120px;
    padding-top: 50px;
  }
  article div.content .news .inner {
    padding: 40px 0 30px;
  }
  .news .inner::before {
    display: none;
  }
  .news .sec_ttl {
    top: 45px;
  }
  .news .inner ul {
    margin: 0 auto 30px;
    width: 85%;
  }
  .news .inner ul li a {
    display: block;
  }
  .news .inner ul li a time {
    width: 100%;
    padding: 0;
    text-align: left;
    display: block;
  }
  .news .more_link a {
    width: 200px;
    padding: 0.7em 0;
    font-size: 14px;
  }
  .news .inner ul li a time,
  .news .inner ul li a p {
    font-size: 14px;
  }
}

/* ページ送り */
article#list div.wp-pagenavi {
  width: 100%;
  text-align: center;
  margin-top: 100px;
}

article#list div.wp-pagenavi a,
article#list div.wp-pagenavi span {
  box-sizing: content-box;
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  color: #005787;
  margin-right: 20px;
  border: none;
}

article#list div.wp-pagenavi a {
  background-color: #f4f4f4;
}

article#list div.wp-pagenavi a:last-child {
  margin-right: 0;
}

article#list div.wp-pagenavi a:hover {
  background-color: #f2eee0;
}

article#list div.wp-pagenavi span {
  background-color: #f2eee0;
}

@media all and (max-width: 768px) {
  article#list div.wp-pagenavi a,
  article#list div.wp-pagenavi span {
    width: 25px;
    height: 25px;
    line-height: 25px;
  }
}

@media all and (max-width: 480px) {
  article#list div.wp-pagenavi a,
  article#list div.wp-pagenavi span {
    width: 20px;
    height: 25px;
    line-height: 25px;
  }
}
